﻿@charset "utf-8";
@import url("reset.css");
@font-face {
	font-family: 'EurostileRegular';
	src: url('fonts/eurosti-webfont.eot');
	src: local('☺'), url('fonts/eurosti-webfont.woff') format('woff'), url('fonts/eurosti-webfont.ttf') format('truetype'), url('fonts/eurosti-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('fonts/HelveticaNeueLTStd-Roman.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AngelinaRegular';
    src: url('fonts/angelina-webfont.eot');
    src: url('fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/angelina-webfont.woff') format('woff'),
         url('fonts/angelina-webfont.ttf') format('truetype'),
         url('fonts/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */
a {
	text-decoration: none;
}
/* Background */
.signin a, .btn-see-plan, .btn-green, .btn-green-2, .btn-orange, .insert-mail, .twitter, .facebook, .nav-number li a, .btn-check, .btn-sign-up, .btn-green-1, .btn-green-3{
	background-image: url(images/icon-all.png);
	background-repeat: no-repeat;
}

/* Content */
body {
    color: #26282a;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13.5px;
    line-height: 140%;
}
h1 {
	
}
h2 {
	font-size: 43px;
	line-height: 1;
}
h2 small {
	font-size: 32px;
}
h2.title {
	color: #c6cbcc;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
}
h3 {
	font-size: 23px;
	line-height: 1;
}
#wrapper {}
#header {
	background: url(images/header-bg.png) no-repeat scroll 50% 100%;
    margin-bottom: 25px;
}
.container {
	margin: 0 auto;
	width: 940px;
	padding: 0 10px;
}
.signin {	
    padding: 10px 0;
    text-align: right;	
}
.signin a {
	color: #cd6938;
	font-size: 12px;
	font-weight: bold;
	background-position: 0 0;
	display: inline-block;
	line-height: 21px;
	height: 21px;
	padding-left: 25px;
	text-transform: uppercase;
	zoom: 1;
	*display: inline;
}
.nav-main {
}
#header-menu {
	float: right;
    height: 52px;
	list-style: none;
    margin: 3px -42px 0 0;
    position: relative;
}
#header-menu li {
    float: left;
}
#header-menu > li.current {
	 background: url(images/left-menu.png) no-repeat scroll 0 0;
	 margin-left: -42px;
}
#header-menu a {
    display: block;
    height: 52px;
	padding: 0 42px 0 5px;
    line-height: 52px;
    text-align: center;
    text-decoration: none;
	font-size: 16px;
    font-style: italic;
    font-weight: bold;
	color: #fff;
}
#header-menu a:hover {
	color: #1c5e69;
}
#header-menu li.current a {
	background: url(images/right-menu.png) no-repeat scroll 100% 0;
    padding: 10px 42px 0;
	color: #fff;
	margin-left: -6px;
}
#banner {
	background: url(images/gb-banner-black.png) no-repeat scroll 50% 0;
	height: 109px;
}
#main {
	margin-bottom: 30px;
    padding-top:50px;
}
.slider-content {
	position: relative;
	height: 475px;
	margin-left: -46px;
}
.slider-images {
	float: left;
	width: 373px;
	height: 475px;
	margin-right: 55px;
}
.slide-info {
	padding-top: 58px;
	overflow: hidden;
	color: #828889;
	line-height: 1;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}
.slide-info h2 {
	margin-left: 45px;
	font-size: 58px;
    color: #26282a;
}
.slide-info h2 span {
	color: #c6cbcc;
}
.slide-info p {
	font-size: 34px;
	margin-left: 45px;
	margin-bottom: 20px;
}

.men-slide-spacer { }
.slide-info .men-slide-title { font-size: 85px; }
.slide-info .men-slide-subtitle { }

.women-slide-spacer { }
.slide-info .women-slide-title { font-size: 90px; } 
.slide-info .women-slide-subtitle { }

.athlete-slide-spacer { }
.slide-info .athlete-slide-title { font-size: 85px; }
.slide-info .athlete-slide-subtitle {  }

.btn-see-plan {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-position: 0 -21px;
	width: 205px;
	height: 19px;
	line-height: 19px;
	padding: 28px;
	text-align: center;
    cursor:pointer;
}
.btn-see-plan a {
	font-size: 18px;
	font-weight: bold;
	/*background: url(images/icon-right.png) no-repeat 100% 50%;*/
	height: 19px;
	line-height: 19px;
	padding-right: 22px;
	text-transform: uppercase;
	color: #fff;
}
.slider-item {
	position: absolute;
	width: 100%;
	padding: 0 46px;
	height: 475px;
	background: url(images/bg-slider.png) no-repeat scroll 0 100%;
}

.slider-item-clean {
	background:none !important;
    padding: 0px 0px !important;
}

.slider-control {
	position: relative;
	width: 100%;
	padding: 20px 46px;
	height: 133px;
	background: url(images/bg-slider-control.png) no-repeat scroll 50% 0;
	margin-left: -46px;
}
.slider-control li {
	float: left;
	margin: 0 18px;
}
.slider-control li a {
	width: 85px;
	height: 85px;
	display: block;
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-image: url(images/athletes.png);
}
.slider-control li.activeSlide a, .slider-control li a:hover, .slider-control li:hover a {
	background-position: 0 0;
}
.slider-control li h4 {
	font-size: 14px;
	color: #57595c;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	text-transform: uppercase;
}
.slider-control h2 {
	float: left;
	color: #c6cbcc;
	font-size: 40px;
	width: 366px;
	margin-right: 78px;
}
.slider-control li.activeSlide h4, .slider-control li:hover h4 {
	color: #fff;
}
.grey-box {
	padding: 20px;
	background-color: #dae0e1;
	margin-bottom: 30px;
}
.grey-box .right-box, #banner .right-box {
	float: right;
}
.grey-box .right-box {
	width: 460px;
	margin-left: 70px;
}
#banner .right-box {
	width: 430px;
	margin: 0 10px 0 70px;
	padding: 20px 0 0;
}
#banner .left-box {
	padding: 20px 0;
	text-align: right;
	color: #c6cbcc;
	text-transform: uppercase;
}

.grey-box .right-box h3 {
	text-transform: uppercase;
}
.grey-box .right-box h3 span {
	font-size: 47px;
	font-weight: bold;
}
.grey-box .right-box h3 span + span, #banner .left-box h3 span {
	color: #9aac00;
}
.right-box .insert-mail + p {
	font-size: 11px;
	color: #737679;
	padding: 10px 0;
}
.grey-box .left-box {
	overflow: hidden
}
.grey-box .left-box h3 {
	color: #898f95;
	font-size: 24px;
	margin-bottom: 18px;
}
.insert-mail {
	background-position: 0 -190px;
	height: 56px;
	margin-top: 30px;
}
#banner .insert-mail {
	background-position: -210px -250px;
	height: 46px;
	margin-top: 0px;
}
#banner .insert-mail + p {
	color: #a6a6a6;
}
.insert-mail input[type="text"] {
	border: none;
	background: none;
	font-size: 16px;
	font-weight: bold;
	color: #26282a;
	width: 237px;
	padding: 20px;
	line-height: 16px;
}
#banner .insert-mail input[type="text"] {
	width: 216px;
	padding: 15px;
	font-size: 14px;
}
.btn-green {
	background-position: 0 -105px;
	width: 183px;
	height: 56px;
	line-height: 56px;
	font-size: 16px;
    cursor:pointer;
}
#banner .btn-green {
	background-position: 0 -250px;
	width: 183px;
	height: 46px;
	line-height: 46px;
	font-size: 14px;
}
.btn-green, .btn-green-2 {
	float: right;
}
.btn-green, .btn-green-1, .btn-green-2, .btn-green-3 {
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;		
	text-align: center;	
	color: #fff !important;
	font-weight: bold;
}
.btn-sign-up {
	display: inline-block;
	*display: inline;
	/**zoom: 1;*/
	background-position: -487px -190px;
	width: 105px;
	height: 38px;
	line-height: 38px;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;		
	text-align: center;	
	color: #fff;
	font-weight: bold;
    cursor:pointer;
}
.btn-orange {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-position: -265px -21px;
	width: 143px;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;		
	text-align: center;	
	color: #fff;
	font-weight: bold;
    cursor:pointer;
}
.btn-orange-large {
	background-position: -265px -57px;
	width: 183px;
	height: 46px;
	line-height: 46px;
	font-size: 18px;
    cursor:pointer;
}
.btn-number {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: #fff url(images/bg-number.png) no-repeat 50% 50%;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	text-align: center;
	color: #fff;
	vertical-align: top;
}
.btn-check {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-position: -451px -21px;
	width: 54px;
	height: 54px;
	line-height: 54px;
	font-size: 30px;
	text-align: center;
	color: #fff;
	vertical-align: top;
    cursor:pointer;
}
.system-line {
	background: url(images/system-line.png) no-repeat;
	padding: 0 40px;
	position: relative;
	margin-left: -40px;
	width: 100%;
}
.system-line h2 {
	font-size: 70px;
	color: #3aa2b4;
	margin-left: 287px;
	min-height: 142px;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}

.system-line ul {
    margin-top: 20px;
}

.system-line li {
	float: left;
	width: 300px;
	height: 450px;
	margin-right: 13px;
}
.system-line li img {
    margin: 0 auto 10px;
}
.system-line li h3 {
	color: #898f95;
	font-weight: bold;
	margin-bottom: 5px;
}
.system-footer {
	margin: 60px 0 0 60px;
}
.system-footer h3 {
	font-size: 26px;
	line-height: 130%;
	color: #393939;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}
strong {
	font-weight: bold;
}
.btn-green-1 {
	background-position: -210px -300px;
	width: 234px;
	height: 65px;
	line-height: 65px;
	font-size: 24px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
    cursor:pointer;
}
.btn-green-2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-position: -210px -105px;
	width: 353px;
	padding: 15px;
	min-height: 45px;
	line-height: 1;
	font-size: 24px;
	margin-bottom: 10px;
    cursor:pointer;
}
.btn-green-2 span {
	color: #576008;
	font-size: 16px;
	text-transform: none;
	text-shadow: none;
}

.btn-green-3 {
	background-position: 0 -374px;
	width: 272px;
	height: 59px;
	line-height: 59px;
	font-size: 18px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
    cursor:pointer;
}
/*nav-number*/
.nav-number {
	margin: 0 auto;
	padding: 55px 0 45px;
	height: 60px;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}
.nav-number li {
	float: left;
	margin-left: 30px;
	width: 60px;
	height: 60px;
	position: relative;
}
.nav-number li a {
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	line-height: 60px;
	color: #818181;
	font-size: 30px;
	background-position: -60px -300px;
}
.nav-number li:hover a, .nav-number li a:hover {
	background-position: -120px -300px;
}
.nav-number li.current {
	height: 105px;
	background: url(images/icon-down2.png) no-repeat 50% 100%;
	padding-bottom: 23px;
}
.nav-number li.current a, .nav-number li.current a:active {
	background-position: 0px -300px;
	color: #cd6938;
}
.nav-number-detailed {
	display: none;
	position: absolute;
	left: -44px;
	bottom: 100%;
	width: 148px;	
	padding-bottom: 8px;	
	background: url(images/icon-down.png) no-repeat 50% 100%;
}
.nav-number-detailed p {
	color: #5a5a5a;
	background-color: #e5e5e5;
	text-align: center;
	line-height: 18px;
	padding: 5px;
	font-size: 12px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.nav-number li:hover .nav-number-detailed {
	display: block;
}

/*top-page*/
.top-page {
	border: #e5e5e5 solid;
	border-width: 1px 0 1px 0;
	background-color: #fafafa;
	text-align: center;
	padding: 25px;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}
#pricing-page .top-page {
	border-top: none;
}
.top-page h2 {
    font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 48px;
	color: #3aa2b4;
	margin-bottom: 10px;
}
.top-page h3 {
	font-size: 36px;
	color: #a2a8a9;
}
.top-page p {
	font-size: 20px;
	color: #a7b8b8;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
/*tour content*/
.tour-top {
	background: url(images/tour-top.png) no-repeat 50% 0;
	padding-top: 10px;
}
.tour-bottom {
	background: url(images/tour-bottom.png) no-repeat 50% 100%;
	padding-bottom: 10px;
}
.tour-content {
	background: url(images/tour-bg.png) repeat-y 50% 100%;
	padding-bottom: 10px;
}
.tour-list > li {
	padding: 25px 0;
}
.tour {
	padding: 45px 25px;
	min-height: 120px;
	border: #e5e5e5 solid 1px;
	background-color: #fff;
	font-size: 16px;
	line-height: 150%;
}

.tour .tour-label {
	float: left;
	width: 140px;
	font-size: 142px;
	color: #e9e9e9;
	text-transform: uppercase;
	line-height: 1;
}
.tour h3 {
	color: #3aa2b4;
	font-style: italic;
	padding-top: 5px;
	margin-bottom: 10px;
}
.tour .tour-right img {
	margin-bottom: 10px;
}
.tour .tour-right {
	margin-left: 140px;
}
.tour p {
	margin-bottom: 10px;
}
.list-style01 {
	margin: 0 0 10px 10px;
}
.list-style01 li {
	padding-left: 40px;
    padding-bottom:12px;
	background: url(images/dot.png) no-repeat 0 5px;
}
.btn-wrapper {
	clear: both;
	margin: 0 auto;
}
.tour + .btn-wrapper {
	margin-top: -18px
}
.btn-wrapper {	
	text-align: center;
}
.btn-wrapper .btn-green-2 {
	float: none;
}

/*how it work content*/
.how-content {
	width: 1040px;
	min-height: 110px;
	position: relative;
	margin-left: -50px;
	background: url(images/bg-howit.png) no-repeat 50% 0;
}
.how-content.background-none {
	background: none;
}
.how-content > h3 {
	font-family: "EurostileBold", 'Open Sans', Helvetica, Arial, sans-serif;
	margin: 0 412px;
	text-align: center;
}
.how-content strong {
	color: #3aa2b4;
}
.how-left {
	float: left;
	width: 412px;
	text-align: right;
	padding-left: 30px;
	position: relative;
	margin-left: 20px;
}
.how-right {
	float: right;
	width: 412px;
	text-align: left;
	padding-right: 30px;
	position: relative;
	margin-right: 20px;
}
.image-left {
	position: absolute;
	width: 242px;
	height: 84px;
	top: 0;
	left: 0;
}
.image-right {
	position: absolute;
	width: 242px;
	height: 84px;
	top: 0;
	right: 0;
}

/*pricing content*/
.pricing-wrapper {
	width: 990px;
	margin-left: -30px;
	position: relative;
	background: url(images/pricing-top.jpg) no-repeat 100% 0;
	padding-top: 60px;
}
.pricing-list {
	background: url(images/pricing-list-bg.png) repeat-y 100% 0;
}
.pricing-list > li {
	float: left;
	margin-left: 30px;
	width: 300px;
}
.pricing-head {
	text-align: center;
	background: url(images/pricing-head.png) no-repeat;
	width: 300px;
	height: 169px;
}
.pricing-head h2 {
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	padding: 10px;
}
.pricing-head h3 {
	line-height: 60px;
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 10px;
}
.pricing-head p {
	font-size: 20px;
	color: #c9d2d4;
}
.pricing-head strong {
	font-weight: bold;
	color: #bed400;
}
.pricing-content {
	padding: 30px 10px 20px;
	min-height: 120px;
	border: #e5e5e5 solid 1px;
	background-color: #fff;
	font-size: 16px;
	line-height: 150%;
}
.pricing-content ul {
	list-style: none;
	color: #a2a8a9;
	font-size: 16px;
	padding-bottom: 10px;
}
.pricing-content ul li {
	background: url(images/dot2.jpg) no-repeat 0 5px;
	padding-left: 25px;
}
.pricing-content .btn-wrapper {
	text-align: center;
}
.pricing-detail {
	background: url(images/pricing-footer.png) no-repeat;
	padding-top: 190px;
	width: 960px;
	margin-left: 30px;
}
.pricing-detail table {
	width: 100%;
	*border-collapse: collapse;
}
.pricing-detail table thead th {
	background: #3aa2b4;
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	padding: 20px;
	border-bottom: #29737f solid 5px;
	border-right: #65b6c4 solid 1px;
	border-left: #318a99 solid 1px;
	text-align: center;
}

.pricing-detail table thead th:first-child {
	-webkit-border-radius: 8px 0 0 0;
	-moz-border-radius: 8px 0 0 0;
	border-radius: 8px 0 0 0;
	text-align: left;
}
.pricing-detail table thead th:last-child {
	-webkit-border-radius: 0 8px 0 0;
	-moz-border-radius: 0 8px 0 0;
	border-radius: 0 8px 0 0;
}

.pricing-detail table td {
	color: #999a9a;
	font-size: 16px;
	padding: 20px 15px;
	border: #e2e3e3 solid;
	border-width: 0px 1px 1px 0;
	background: #f5f7f7;
	text-align: center;
    vertical-align:middle;
}
.pricing-detail table td:first-child {
	text-align: left;
	background: none;
	border-left:  #e2e3e3 solid 1px;
}

.pricing-detail table tfoot td:first-child {
    border:none;
}
.pricing-detail table h3 {
	color: #29737f;
	font-size: 20px;
	margin-bottom: 10px;
}
.pricing-detail table tfoot td {
	border: none;
	background: none;
}

/*login*/
#login-page #main {
	margin-bottom: 0;
}
.login {
	background: url(images/login-bg.jpg) no-repeat 50% 0;
	padding: 85px 0;
	height: 486px;
}
.login-form {
	background: url(images/login-form.png) no-repeat 50% 100%;
	height: 409px;
}
.sign-up {
	float: right;
	margin-right: 445px;
	line-height: 38px;
}
.form-login {
	width: 394px;
	padding: 50px;
}
.form-login a {
	color: #4f3b2c;
}
.input-container {
	background: url(images/bg-input.png) no-repeat;
	width: 394px;
	height: 32px;
	padding: 18px 20px 15px;
	margin-bottom: 20px;
	position: relative;
}
.input-container input[type="text"], .input-container input[type="password"] {
	border: none;
	background: none;
	padding: 0 0 0 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 32px;
	width: 304px;
	line-height: 32px;
	color: #513c2c;
	font-size: 18px;
}
.input-container input[type="text"].user {
	background-image: url(images/user.png);
}
.input-container input[type="password"].password {
	background-image: url(images/lock.png);
}
.forgot-pass {
	float: right;
	margin-bottom: 30px;
}
/*=============

====================*/
.footer-top {
	background-color: #5f5f5f;
	color: #f7f7f7;
	padding: 20px;
}
.footer-top a {color: #f7f7f7;}
.footer-top .footer-menu a {
    padding:4px;    
}
.footer-top .footer-menu a:hover {
    color: white;
    text-transform: none;
    text-decoration: none;
    background-color: #31A4B6;
}

.footer-top a.twitter:hover, .footer-top a.facebook:hover {
    color: #3AA2B4;
    text-decoration: underline;
}
.footer-menu {
	float: right;
}
.twitter, .facebook {
	line-height: 21px;
	height: 21px;
	padding-left: 30px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.facebook {
	background-position: -418px 0;
}
.twitter {
	background-position: -210px 0;
}
.footer-menu li {
	float: left;
	background: url(images/menu-item-divider.png) no-repeat 0 50%;
    line-height: 20px;
    padding-left: 30px;
}
.footer-menu li:first-child {
	background: none;
	padding-left: 0;
}

.footer-info {
	background: #494949; 
    color: #999999;
    padding: 20px 0;
}
.copyright {
	font-size: 12px;
	text-align: center;
}

.bottom-page {
	font-size: 26px;
	text-align: left;
	color: #393939;
	font-family: "EurostileRegular", 'Open Sans', Helvetica, Arial, sans-serif;
}
.bottom-page strong {
	font-family: "EurostileBold", 'Open Sans', Helvetica, Arial, sans-serif;
}
.width-383 {
	width: 383px;
}
.mrg-left-280 {
	margin-left: 280px;
}
.mrg-left-300 {
	margin-left: 300px;
}
.text-left {
	text-align: left !important;
}
.blue-text {
	color: #30b8d0;
}
.grey-text {
	color: #acafb1;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* 17 Dec 2012 */

p {
	margin-bottom: 15px;
}
.right-box .insert-mail + p, 
#banner .insert-mail + p, 
.nav-number-detailed p, 
.top-page p, 
.pricing-head p {
	margin: 0;
}

h4 {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 15px;
}
.entry-content {
	clear: both;
	font-size: 16px;
	line-height: 150%;
	padding-bottom: 10px;
	margin: 35px 0 30px;
	border-bottom: #e7e7e7 solid 1px;
    position:relative;
}
.entry-footer {
	clear: both;
	margin: 0 20px;
}
.entry-footer h3 {
    color: #393939;
    font-family: "EurostileRegular",'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 24px;
    line-height: 130%;
}
.testimonisals {
	margin-top: 50px;
	font-size: 16px;
}
.testimonisals ul li {
	position: relative;
	border: #e7e7e7 solid 1px;
	margin-bottom: 60px;	
	padding: 20px;
	background: #fff url(images/blockquote-l.png) no-repeat 20px 20px;
}
.testimonisals ul li .icon-down {
	background:url(images/icon-down3.png) no-repeat 50% 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom : -24px;
	height: 25px;
}
.testimonisals ul li h3 {
	width: 720px;
	font-style: italic;
	color: #3aa2b4;
	margin-bottom: 15px;
}
.testimonisals ul li strong {
	color: #cd6938;
}
.testimonisals blockquote {
	padding: 35px 160px;
	background: url(images/blockquote-r.png) no-repeat 100% 100%;
}
#main.testimonisals-page {
	margin-bottom: 0px
}
.end-testimonisals .btn-green-2 {
	margin-bottom: 0px;
}
.end-testimonisals .testimonisals {
	margin: 0px;
	padding: 60px 0;
}
.end-testimonisals .testimonisals li {
	margin: 0;
}

.signup-wrapper {
	margin-left: -35px;
    position: relative;
    width: 975px;
}
.signup-wrapper .pricing-list {
	float: right;
}
.signup-wrapper .pricing-list > li {
	padding-top: 60px;
	background: url(images/tour-top.png) no-repeat 50% 0;
}
.signup-content {
	float: left;
	width: 605px;
	padding-top: 60px;
	background: url(images/tour-top.png) no-repeat 50% 0;
}
.signup-form {
	padding: 20px;
	border: #e5e5e5 solid 1px;
	background-color:#fafafa;
}
.signup-form ul.step-list li {
	padding: 10px 40px 20px;
	border-bottom: #e4e9e9 solid 1px;
	font-size: 16px;
	margin-bottom: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.signup-form ul.step-list li.end-step {
	border: none;
}
.signup-form ul.step-list li.icon01 {
	background-image: url(images/icon-01.png);
}
.signup-form ul.step-list li.icon02 {
	background-image: url(images/icon-02.png);
}
.signup-form ul.step-list li.icon03 {
	background-image: url(images/icon-03.png);
}
.signup-form ul.step-list li h4 {
	margin-bottom: 20px;
	font-weight: normal;
}
.signup-form ul.step-list li h4 strong {
	color: #cd6938;
	font-weight: bold;
}
.signup-form table {
	width: 100%;
}
.signup-form td {
	padding-bottom: 13px;
}
.signup-form td, 
.signup-form input[type="text"], 
.signup-form input[type="password"] {
	color: #8a8a8a;
	font-size: 16px;
}
.signup-form input[type="text"], 
.signup-form input[type="password"] {
	width: 300px;
}
.signup-form select {
	color: #245f69;
	font-size: 16px;
	font-weight: bold;
	width: 80px;
}
.signup-form input[type="text"], 
.signup-form input[type="password"], 
.signup-form select {
	border: none;
	margin: 13px;
}
.input-wrapper {
	border: #efefef solid 1px;	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5) inset;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-color: #fff;
}
.link-cancel {
	font-size: 14px;
	font-weight: bold;
	color: #41392e;
	text-decoration: underline;
}
.link-cancel:hover {
	text-decoration: none;
}

.billing-info {
	background: #fff;
	padding: 30px 0;
}
.billing-info ul li {
	padding: 10px 20px;
	color: #a2a8a9;
	font-size: 14px;
	border-bottom: #e4e9e9 solid 1px;
}

.width-80 {
	width: 80px !important;
}
.width-120 {
	width: 120px !important;
}
.width-205 {
	width: 205px !important;
}
.pad-top-30 {
	padding-top: 30px;
}
.orange-text {
	color: #cd6938;
}




.num-list {
    list-style-type:decimal;
    text-indent:each-line;
    margin: 2em;
}

.cta-ease-text 
{
    font-family: EurostileRegular, 'Open Sans', Helvetica, Arial, sans-serif;
    font-size:22px;
    line-height:26px;
}

.blog-button {

    padding-top:8px;
    padding-right: 15px;
}

.leadgen1-title {
    color:#ffffff;
    font-size:29px;
    font-weight:bold;
}

/* Elements */
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.center { margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; }
.center-text { text-align:center; }
.hide { visibility:hidden; display:none; }
.bold { font-weight: bold; }

.bright-green { color: #81BC38; }
.green { color: #9aac00; }
.orange {  } 
.pink { color:#D9166C; }
.red { color:#990000; }


.element-spacer-xxxsmall { height:5px; }
.element-spacer-xxsmall { height:10px; }
.element-spacer-xsmall { height:15px; }
.element-spacer-small { height:20px; }
.element-spacer-medium { height:25px; }
.element-spacer-large { height:35px; }
.element-spacer-xlarge { height:45px; }
.element-spacer-xxlarge { height:65px; }
.element-spacer-xxxlarge { height:85px; }
.element-spacer-xxxxlarge { height:125px; }

.element-h-spacer-xxsmall { width:11px; }
.element-h-spacer-xsmall { width:15px; }
.element-h-spacer-small { width:20px; }
.element-h-spacer-medium { width:25px; }
.element-h-spacer-large { width:35px; }
.element-h-spacer-xlarge { width:45px; }
.element-h-spacer-xxlarge { width:65px; }
.element-h-spacer-xxxlarge { width:85px; }
.element-h-spacer-xxxxlarge { width:125px; }

.social-bar-item { padding-left:8px; text-align:center; }
.social-button-container { padding-top: 50px; height:310px; }

/* YES */
.yes-page-container { width:800px; position:relative; }
.yes-tape { position:absolute; top:-30px; left:380px; z-index:999;  }
.yes-header { width: 375px; font-size: 34px; font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, sans-serif; color:#464646; font-weight:bold; text-transform:none; padding-bottom:15px; text-align:center; }
.yes-header-stamp { width: 375px; height:221px; padding-bottom:0px; overflow:hidden; }
.yes-footer-stamp { width: 375px; height:221px; padding-bottom:0px; overflow:hidden; }
.yes-container { width:800px; padding:10px; border-top:solid #cccccc 1px; border-left:solid #cccccc 1px; border-right:solid #cccccc 2px; border-bottom:solid #cccccc 2px; background-color:#FBFBFB; }
.yes-paper { background-image:URL('/content/images/yes-paper-bck.png'); }
.yes-page-top {  }
.yes-page-bottom {  }
.yes-line-t { padding-top:35px; padding-bottom:10px; border:0px; }
.yes-line-m { padding-top:9px; height:35px; color:#60605E; font-family:Comic Sans MS, Arial; font-size:18px; padding-left:30px; border-top:solid #E5E5E5 0px; display:block; }
.yes-line-b { padding-top:10px; padding-bottom:10px; border:0px; }
.yes-footer { width: 375px; font-size: 28px; font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, sans-serif; color:#464646; font-weight:bold; text-transform:none; padding-bottom:15px; text-align:center; }
/*////////*/

.scripty-hl { font-family: 'Comic Sans MS'; font-size: 16px; font-weight:bold; }
.hand-written { font-family: "skippy-sharp"; }
.cap-title { font-size: 34px; text-align:center; font-weight:300; line-height:52px; }

.tour-mi, a.tour-mi, a.tour-mi:link, a.tour-mi:visited  { color: #30b8d0; font-size: 12px; font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, sans-serif; font-weight:normal; text-transform:none; text-decoration:none; }
a.tour-mi:hover { color: #3AA2B4; text-transform:none; text-decoration:underline; }

.reg-label { padding-left: 8px;}

.men-content {
    border-bottom: #E7E7E7 solid 1px !important;
    margin-bottom: 30px !important;
}

.women-content {
    border-bottom: #E7E7E7 solid 1px !important;
    margin-bottom: 30px !important;
}

.ex-quote {
    padding-left: 16px;
    font-weight:bold;
    font-style:italic;
    font-size:16px;
    font-family:'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
}

.ex-quote-title {
    color:#C9C9C9;
    font-weight:bold;
    font-style:italic;
    font-size:40px;
    font-family:'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
    padding-bottom: 25px;
}

.default-player-container {
    width: 662px;
    height: 385px;
    padding-left:12px;
    padding-right:0px;
    padding-top:10px;
    padding-bottom:0px;
    background-image: URL('/content/images/player-back.png');
    background-repeat:no-repeat;
}

/*About page*/
.top-page h4 {
	color: #a2a8a9;
}

.about-list ul {
	margin: 50px 0 20px;
}
.about-list li {
	float: left;
	width: 100%;
	margin-top: -20px;
}
.about-list li .thumb-image {
	float: left;
	margin-right: 25px;
}
.about-list li .entry-summary {
	padding: 40px 0;
	min-height: 50px;
	margin-right: 20px;
	overflow: hidden;
}
.about-list li .entry-summary h4 {
	color: #cd6938;
	text-transform: uppercase;
}
.about-list li.odd-row .thumb-image {
	float: right;
	margin-left: 25px;
}
.about-list li.odd-row .entry-summary {
	text-align: right;
}
.pad-top-80 {
	padding-top: 80px !important;
}

/* 2013 01 01 */

.slider-item.2 {
	position: absolute;
	width: 1032px;
	padding: 0 46px 0 0;
	height: 475px;
	background: none;
}
.slider-item.full-width .slide-info p.slide-info-text {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	width: 500px;
	line-height: 140%;
	color: #26282a;
}
.slider-item.full-width .slide-info p.slide-info-text strong {
	font-size: 18px;
}
.slider-item.full-width .slider-images {
	width: 469px;
	margin-right: 0;
}
.slider-item.full-width .slide-info p, .slider-item.full-width .slide-info h2 {
	margin-left: 32px;
}
.slide-info-btn a {
	margin-left: 15px;
}
.slide-info-btn a img {
	vertical-align: top;
}
/* people-page */
.people-page .top-page {
	padding: 0;
	height: 132px;
}
.list-title li {
	float: left;
	height: 132px;
	position: relative;
	margin-right: 33px;
    cursor:pointer;

}
.list-title > li > a {
	height: 26px;
	width: 85px;
	display: block;
	line-height: 26px;
	text-align: center;
	padding-bottom: 96px;
	color: #a9a9a9;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.list-title > li.men-title > a {
	background: url(images/bg-men-title.png) no-repeat 0 100%;
}
.list-title > li.women-title > a {
	background: url(images/bg-women-title.png) no-repeat 0 100%;
}
.list-title > li.athletes-title > a {
	background: url(images/bg-athletes-title.png) no-repeat 0 100%;
}
.list-title > li.active > a, .list-title > li > a:hover {
	color: #cd6938;
}
.list-title > li.select-title {
	padding: 27px 60px;
	height: 77px;
}
.list-title > li.choose-plan {
	padding: 43px 0px;
	height: 46px;
    z-index:11;
}
.list-title > li .title-content {
	height: 260px;
	width: 675px;
	position: absolute;
	top: 26px;
	left: -85px;
	background: url(images/bg-title.png) no-repeat 0 100%;
	display: none;
	z-index: 10;
}
.list-title > li.active .title-content {
	display: block;
}
.list-title > li .title-content .title-image {
	float: left;
	height: 260px;
	margin: 0 35px 0 70px;
}
.list-title > li.women-title .title-content .title-image {
	margin: 0 35px 0 51px;
}
.list-title > li.athletes-title .title-content .title-image {
	margin: 0 35px 0 29px;
}
.list-title > li .title-content .title-text {
	padding-top: 150px;
}
.list-title > li .title-content .title-text h2, .list-title > li .title-content .title-text h4 {
	text-align: left;
    white-space:nowrap;
}
.btn-green-4 {
	background-image: url(images/icon-all.png);
	background-repeat: no-repeat;
}
.btn-green-4 {
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;		
	text-align: center;	
	color: #fff !important;
	font-weight: bold;
}
.btn-green-4 {
	background-position: -275px -374px;
	width: 203px;
	height: 46px;
	line-height: 46px;
	font-size: 14px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.list-title > li.choose-plan .btn-green-4 {
	width: 203px;
	height: 46px;
	line-height: 46px;
	padding: 0;
}
.people-page .entry-content {
	margin: 200px 0 0 140px;
	width: 720px;
	border: none;
    text-align:justify;
}

.people-page .athlete-content {
    width: 659px;
    text-align:justify;
    border-bottom: #E7E7E7 solid 1px;
    margin-bottom: 30px;
}

.video-player {
	margin-bottom: 20px;
    width: 660px;
}
.people-page .entry-footer {
	text-align: center;
}
.people-page .entry-footer .btn-green-2 {
	float: none;
}
.weight-cutting {
	width: 659px;
	margin-bottom: 20px;
}
.weight-cutting .weight-cutting-title {
	height: 72px;
	padding: 15px;
	color: #c9d2d4;
	text-align: center;
	font-size: 20px;
	background: url(images/weight-cutting-title.png) no-repeat 0 0;
}
.weight-cutting .weight-cutting-title h2 {
	font-weight: bold;
	color: #fff;
	font-size: 40px;
}
.weight-cutting .weight-cutting-content {
	border: #e4e9e9 solid 1px;
	border-top: none;
	width: 657px;
	color: #a2a8a9;
	font-size: 20px;
}
.weight-cutting .weight-cutting-content ul {
	padding: 20px 0 12px;
}
.weight-cutting .weight-cutting-content ul li {
	padding: 20px 0;
	margin: 0 50px 8px;
	position: relative;
	border-top: #dfdfdf dashed 1px; 
}
.weight-cutting .weight-cutting-content ul li:first-child {
	border-top: none;
}
.weight-cutting .weight-cutting-content ul li .btn-number {
	position: absolute;
	top: 5px;
	left: -80px;
    background: url(images/bg-number.png) no-repeat scroll 50% 50%;
}

.tooltip {
    display:none;
    background-color:white;
    border:solid 2px #E2E3E3;
    border-radius: 11px;
    min-height: 190px;
    width: 321px;
    padding: 15px;
}

/*-        14/01/2013               */

.sigin .blog-btn {
	background: url(images/icon-blog.png) no-repeat 10px 50%;
	padding: 3px 10px 5px 35px;
	margin-right: 30px;
	border: #e6e6e6 dotted 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#header .container {
	position: relative;
	z-index: 99999999;
}
.sub-menu {
	z-index: -1;
	position: absolute;
	right: 0;
	top: 100%;
	background: url(images/tour-top.png) no-repeat 100% 0;
	margin-right: 12px;
}
.sub-menu-l {
	background:  url(images/tour-top.png) no-repeat 10px 0;
	padding: 25px 0 0 10px;
	margin-left: 12px;
}
.sub-menu-content {
	position: relative;
	background: #fff;
	margin: 0 -10px;
	padding: 5px;
	border: #e6e6e6 solid 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sub-menu li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.sub-menu li a {
	padding: 0 5px;
	font-size: 14px;
	color: #bac0c1;
}
.sub-menu li a:hover, .sub-menu li.active a {
	color: #cd6938;
}

/*-        15/01/2013     video-page          */

.video-top {
	background: url(images/top-video-bg.png) repeat-y 0 0;
	width: 800px;
	padding: 35px 34px 30px 105px;
	border: #cdcbbd solid;
	border-width: 1px 1px 1px 0px;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	color: #a3a083;
	font-size: 16px;
	margin-top: 20px;
}
.video-top h3 {
	font-family: 'AngelinaRegular', HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 38px;
	color: #26282a;
	margin-bottom: 15px;
}
.video-top h3 .note-text {
	background: url(images/note-bg.png) no-repeat 0 50%;
}
.video-top p {
	margin: 0;
}

#main.video-page {
	padding-top: 50px;
	margin: 0;
}
#main.video-page .tour-bottom{
	background: none;
	padding-bottom: 0;
}
.video-list ul {
	padding-top: 60px;
}
.video-list li {
	padding: 20px;
	background-color: #26282a;
	min-height: 222px;
	margin-bottom: 83px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}
.video-list h3.video-title {
	color: #31cbe5;
	font-family: 'Open Sans', "EurostileRegular", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 28px;
	margin-bottom: 15px;
}
.video-excerpt p {
    font-family: 'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
}
.video-list ul li .icon-down {
	background: url(images/icon-down4.png) no-repeat 50% 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom : -22px;
	height: 23px;
}
.video-list .video-thumb {
	float: right;
	position: relative;
	width: 370px;
	margin-left: 30px;
	padding: 10px;
	background-color: #f4f7f7;
	-moz-box-shadow: 2px 0px 4px rgba(9, 9, 9, 0.41);
    -webkit-box-shadow: 2px 0px 4px rgba(9, 9, 9, 0.41);
    box-shadow: 2px 0px 4px rgba(9, 9, 9, 0.41);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.video-list .video-thumb-title {
	font-family: 'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
    position: absolute;
	top: -50px;
	left: -21px;
	font-size: 13px;
	color: #777c82;
	font-style: italic;
	width: 410px;
	height: 48px;
	padding: 10px 50px 15px 21px;
	background: url(images/video-thumb-title-r.png) no-repeat;
}
.video-list li.odd-row .video-thumb {
	float: left;
	margin: 0 30px 0 0;
}
/*.video-list li:nth-child(2n) .video-thumb-title, */.video-list li.odd-row .video-thumb-title {
	background: url(images/video-thumb-title-l.png) no-repeat;
	padding: 10px 21px 15px 50px;
	left: -70px;
}

.video-list .video-content {
	padding: 10px;
	color: #fff;
	font-size: 16px;
	line-height: 150%;
}
.video-list .btn-video {	
	background-image: url(images/icon-all.png);
	background-repeat: no-repeat;
}
.video-list .btn-video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 167px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	padding: 10px 10px 10px 60px;
	color: #7f7f81;
	font-weight: bold;
	font-size: 14px;
	background-position: 0 -501px;
	text-shadow: 1px 0px 1px rgba(9, 9, 9, 0.5);
}
.video-list .btn-video:hover {
	background-position: 0 -455px;
	color: #fff;
}
.video-bottom {
	padding-top: 10px;
    font-family: 'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
}
.video-bottom strong, .video-bottom span, .video-bottom a{
    font-family: 'Open Sans', HelveticaNeue, Helvetica, Arial, sans-serif;
}
.video-bottom > div {
	float: left;
	width: 180px;
	color: #9aac00;
}
.video-bottom > div span {
	font-size: 14px;
	color: #7f7f81;
}


/*
	testimonial-box 20130303
*/

.testimonial-box {
	background-color: #26282a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 30px 30px 20px;
	color: #fff;
	font-size: 16px;
	margin: 20px 0 50px -140px;
    width: 940px;
}
.testimonial-box h3 {
	color: #31cbe5;
	font-size: 28px;
	font-family: "EurostileRegular", HelveticaNeue, Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}
.t-left {
	line-height: 150%;
}
.t-left strong {
	color: #9aac00;
	display: block;
	padding-bottom: 5px;
    font-family:"HelveticaNeue", Arial, sans-serif;
}
.t-left span {
	color: #7f7f81;
	font-size: 14px;
}
.t-right {
	float: right;	
	margin-top: -63px;
	margin-left: 40px;
}

.athlete-content .t-right {
    margin: 0 0 0 40px;
    width: 473px;
}

.athlete-content .t-left {    
    width: 45%;
    float:left;
}
.athlete-content .video-box {
    padding: 10px;
    background-color: #f4f7f7;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.t-right-number {
	background: url(images/t-right-bg.png) no-repeat 50% 0;
	margin: 0 40px;
	padding: 20px 14px 18px;
	width: 209px;
	font-size: 35px;
	font-weight: bold;
	line-height: 26px;
	height: 26px;
}

.women-content .t-right-number {
    padding: 20px 65px 18px;
}
.t-right-number strong {    
	font-size: 12px;	
	color: #bdbdbd;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	text-shadow: 1px 0px 1px rgba(0, 0, 0 , 0.54);
    text-transform:uppercase;
}
.num-group {
	text-align: right;
	float: right;
}
.num-group span {
	width: 32px;
	line-height: 26px;
	text-align: center;
	display: inline-block;
	text-shadow: 1px 0px 2px rgba(0, 0, 0 , 0.73);
}
.t-right li {
	text-align: center;
	color: #b4b4b4;
	font-size: 11px;
	font-weight: bold;
	float: left;
	width: 159px;
	text-transform: uppercase;
}
.t-right li p {
	margin: 3px 0 0;
}
.p-photo {
	padding: 10px 10px 5px;
	background-color: #f4f7f7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.caption {
    font-size: 11px;
    text-align:center;
    font-weight:bold;
    color:rgb(180, 180, 180);
}